=== debian/changelog ===
papirus-icon-theme (20171102-0pureos1) green; urgency=medium

  * Initial release for PureOS.

 -- Matthias Klumpp <matthias.klumpp@puri.sm>  Thu, 09 Nov 2017 20:42:06 +0100

papirus-icon-theme (1.0.0-1) UNRELEASED; urgency=low

  * Initial release.

 -- Sergei Eremenko <finalitik@gmail.com>  Sun, 15 Jan 2017 21:43:52 +0200
