=== debian/control ===
Source: papirus-icon-theme
Section: x11
Priority: optional
Maintainer: Matthias Klumpp <matthias.klumpp@puri.sm>
Build-Depends: debhelper (>= 10.4)
Standards-Version: 4.1.1
Homepage: https://github.com/PapirusDevelopmentTeam/papirus-icon-theme

Package: papirus-icon-theme
Architecture: all
Multi-Arch: foreign
Depends: hicolor-icon-theme,
         ${misc:Depends}
Description: Papirus Icon Theme
 Papirus is a SVG-based icon theme, drawing inspiration from
 Material Design and flat design.
 .
 This package contains the following icon themes:
  - ePapirus
  - Papirus
  - Papirus-Adapta
  - Papirus-Adapta-Nokto
  - Papirus-Dark
  - Papirus-Light
