=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	dh_auto_install

	# we document all licenses in d/copyright, so remove extra licenses
	# to make Lintian happy
	rm $(CURDIR)/debian/papirus-icon-theme/usr/share/icons/*/LICENSE
