## papirus-icon-theme 20180311

=== debian/changelog ===
papirus-icon-theme (20180311-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <073plan@gmail.com>  Tue, 13 Mar 2018 22:16:58 +0800

papirus-icon-theme (20180214-1) unstable; urgency=medium

  * New upstream release.
  * d/rules: Fix lintian error.

 -- Boyuan Yang <073plan@gmail.com>  Mon, 19 Feb 2018 15:47:41 +0800

papirus-icon-theme (20180201-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compat to v11.
  * Bump Standards-Version to 4.1.3.
  * Move under pkg-deepin team maintenance.
  * d/control: Update package description.

 -- Boyuan Yang <073plan@gmail.com>  Thu, 01 Feb 2018 18:32:45 +0800

papirus-icon-theme (20171223-1) unstable; urgency=medium

  * Initial release (Closes: #883644)

 -- Yangfl <mmyangfl@gmail.com>  Wed, 10 Jan 2018 00:06:50 +0800
