=== debian/changelog ===
papirus-icon-theme (20180401-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <073plan@gmail.com>  Fri, 06 Apr 2018 09:53:23 +0800
