=== debian/control ===
Source: papirus-icon-theme
Section: x11
Priority: optional
Maintainer: Debian Deepin Packaing Team <pkg-deepin-devel@lists.alioth.debian.org>
Uploaders:
 Yangfl <mmyangfl@gmail.com>,
 Boyuan Yang <073plan@gmail.com>,
Standards-Version: 4.1.3
Build-Depends:
 debhelper (>= 11~),
Homepage: https://github.com/PapirusDevelopmentTeam/papirus-icon-theme
Vcs-Git: https://salsa.debian.org/pkg-deepin-team/papirus-icon-theme.git
Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/papirus-icon-theme

Package: papirus-icon-theme
Architecture: all
Depends:
 hicolor-icon-theme,
 ${misc:Depends},
Suggests:
 libreoffice-style-papirus,
Description: Papirus open source icon theme for Linux
 Papirus is a SVG-based icon theme, drawing inspiration from Material Design
 and flat design.
 .
 This package contains the following icon themes:
  - ePapirus
  - Papirus
  - Papirus-Adapta
  - Papirus-Adapta-Nokto
  - Papirus-Dark
  - Papirus-Light
