## papirus-icon-theme 20180816

=== debian/changelog ===
papirus-icon-theme (20180816-1~mx15+2) mx; urgency=medium

  * Remove leading whitespace from preinst script.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 18 Sep 2018 14:34:29 -0700

papirus-icon-theme (20180816-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Add debian/preinst from fehlix to remove installed files first--otherwise
    32-bit live sessions run out of inodes during the update.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 18 Sep 2018 10:40:24 -0700

papirus-icon-theme (20180816-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Boyuan Yang <byang@debian.org>  Fri, 31 Aug 2018 23:49:46 -0400

papirus-icon-theme (20180816-1) unstable; urgency=medium

  * New upstream release 20180816.
  * debian/control: Bump Standards-Version to 4.2.0 (no changes needed) 

 -- Boyuan Yang <073plan@gmail.com>  Thu, 23 Aug 2018 15:01:13 -0400

papirus-icon-theme (20180720-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Boyuan Yang <073plan@gmail.com>  Mon, 23 Jul 2018 10:25:10 +0800

papirus-icon-theme (20180720-1) unstable; urgency=medium

  * New upstream version 20180720
  * debian/control: Bump Standards-Version to 4.1.5 (no changes needed)

 -- Boyuan Yang <073plan@gmail.com>  Fri, 20 Jul 2018 18:20:36 +0800

papirus-icon-theme (20180601-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Samuel Henrique <samueloph@debian.org>  Tue, 12 Jun 2018 01:02:06 -0300

papirus-icon-theme (20180601-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <073plan@gmail.com>  Sat, 02 Jun 2018 21:41:34 +0800

papirus-icon-theme (20180501-1) unstable; urgency=medium

  * New upstream release.
  * Revert changes about maintainer mail address.

 -- Boyuan Yang <073plan@gmail.com>  Sat, 05 May 2018 20:41:12 +0800

papirus-icon-theme (20180401-2) unstable; urgency=medium

  * Use team+pkg-deepin@tracker.debian.org in maintainer field.
  * Bump Standards-Version to 4.1.4 (no changes needed).

 -- Boyuan Yang <073plan@gmail.com>  Sun, 22 Apr 2018 20:41:15 +0800
