## papirus-icon-theme 20181007

=== debian/changelog ===
papirus-icon-theme (20181007-1) unstable; urgency=medium

  * New upstream release 20181007.
  * debian/control:
    + Bump Standards-Version to 4.2.1 (no changes needed).
    + Update my uploader email address and use the @debian.org one.

 -- Boyuan Yang <byang@debian.org>  Wed, 10 Oct 2018 15:30:34 -0400
