=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: papirus-icon-theme
 Section: x11
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
+Maintainer: Debian Deepin Packaing Team <pkg-deepin-devel@lists.alioth.debian.org>
 Uploaders:
  Yangfl <mmyangfl@gmail.com>,
  Boyuan Yang <byang@debian.org>,
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Build-Depends:
- debhelper (>= 10.2),
+ debhelper (>= 11~),
 Homepage: https://github.com/PapirusDevelopmentTeam/papirus-icon-theme
 Vcs-Git: https://salsa.debian.org/pkg-deepin-team/papirus-icon-theme.git
 Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/papirus-icon-theme
