=== debian/changelog ===
papirus-icon-theme (20190203-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Boyuan Yang <byang@debian.org>  Fri, 22 Feb 2019 12:33:35 -0500

papirus-icon-theme (20190203-1) unstable; urgency=medium

  * New upstream release 20190203.

 -- Boyuan Yang <byang@debian.org>  Fri, 22 Feb 2019 12:19:21 -0500

papirus-icon-theme (20190106-1) unstable; urgency=medium

  * New upstream release 20190106.
  * debian/control:
    + Bump Standards-Version to 4.3.0 (no changes needed).
    + Bump debhelper compat to v12.

 -- Boyuan Yang <byang@debian.org>  Thu, 10 Jan 2019 15:34:31 -0500

papirus-icon-theme (20181120-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Boyuan Yang <byang@debian.org>  Wed, 02 Jan 2019 21:24:36 -0500

papirus-icon-theme (20181120-1) unstable; urgency=medium

  * New upstream release 20181120.

 -- Boyuan Yang <byang@debian.org>  Fri, 07 Dec 2018 22:27:28 -0500
