=== debian/control ===
--- 
+++ 
@@ -5,9 +5,10 @@
 Uploaders:
  Yangfl <mmyangfl@gmail.com>,
  Boyuan Yang <byang@debian.org>,
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Build-Depends:
- debhelper (>= 11~),
+ debhelper (>= 10~),
+Rules-Requires-Root: no
 Homepage: https://github.com/PapirusDevelopmentTeam/papirus-icon-theme
 Vcs-Git: https://salsa.debian.org/pkg-deepin-team/papirus-icon-theme.git
 Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/papirus-icon-theme
