=== debian/rules ===
--- 
+++ 
@@ -15,3 +15,6 @@
 
 %:
 	dh $@
+
+override_dh_missing:
+	dh_missing --fail-missing
