## papirus-icon-theme 20190214

=== debian/changelog ===
papirus-icon-theme (20190214-1~mx17+1) mx; urgency=medium

  * New upstream pull from Github.
  * debian/control: Remove mentions of the Adapta and Adapta-Nokto versions. 

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 15 Feb 2019 09:00:16 -0800

papirus-icon-theme (20180816-1~mx17+2) mx; urgency=medium

  * Remove leading whitespace from preinst script.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 18 Sep 2018 14:34:29 -0700
