=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: papirus-icon-theme
 Section: x11
 Priority: optional
-Maintainer: Debian Deepin Packaing Team <pkg-deepin-devel@lists.alioth.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
 Uploaders:
  Yangfl <mmyangfl@gmail.com>,
  Boyuan Yang <byang@debian.org>,
-Standards-Version: 4.3.0
+Standards-Version: 4.2.0
 Build-Depends:
- debhelper (>= 10~),
-Rules-Requires-Root: no
+ debhelper (>= 10.2),
 Homepage: https://github.com/PapirusDevelopmentTeam/papirus-icon-theme
 Vcs-Git: https://salsa.debian.org/pkg-deepin-team/papirus-icon-theme.git
 Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/papirus-icon-theme
@@ -27,7 +27,5 @@
  This package contains the following icon themes:
   - ePapirus
   - Papirus
-  - Papirus-Adapta
-  - Papirus-Adapta-Nokto
   - Papirus-Dark
   - Papirus-Light
