=== debian/rules ===
--- 
+++ 
@@ -16,5 +16,5 @@
 %:
 	dh $@
 
-override_dh_missing:
-	dh_missing --fail-missing
+override_dh_install:
+	dh_install --fail-missing
