## papirus-icon-theme 20190817

=== debian/changelog ===
papirus-icon-theme (20190817-1) unstable; urgency=medium

  * New upstream release 20190817.

 -- Boyuan Yang <byang@debian.org>  Tue, 20 Aug 2019 14:08:25 -0400

papirus-icon-theme (20190720-1) unstable; urgency=medium

  * New upstream release 20190720.

 -- Boyuan Yang <byang@debian.org>  Tue, 30 Jul 2019 10:38:43 -0400

papirus-icon-theme (20190708-2) unstable; urgency=medium

  * Update package description to remove Papirus-Adapta
    and Papirus-Adapta-Nokto. (Closes: #916366)

 -- Boyuan Yang <byang@debian.org>  Sun, 14 Jul 2019 13:55:28 -0400

papirus-icon-theme (20190708-1) unstable; urgency=medium

  * New upstream release 20190708.

 -- Boyuan Yang <byang@debian.org>  Wed, 10 Jul 2019 14:36:38 -0400

papirus-icon-theme (20190701-1) unstable; urgency=medium

  * New upstream release 20190701.
  * debian/control: Bump Standards-Version to 4.4.0.

 -- Boyuan Yang <byang@debian.org>  Tue, 09 Jul 2019 11:55:11 -0400
