## papirus-icon-theme 20191101

=== debian/changelog ===
papirus-icon-theme (20191101-0.1~mx17+1) mx; urgency=medium

  * New upstream release 20191101--build for MX Linux.
  * Drop to debhelper 10 compat to ease backports.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 02 Nov 2019 14:02:36 -0700

papirus-icon-theme (20191009-1) unstable; urgency=medium

  * New upstream release 20191009.
  * debian/control: Bump Standards-Version to 4.4.1.

 -- Boyuan Yang <byang@debian.org>  Thu, 10 Oct 2019 23:22:48 -0400

papirus-icon-theme (20190919-1) unstable; urgency=medium

  * New upstream release 20190919.
  * debian/rules: Explicitly do not compress any SVG files to
    prevent potential unexpected compression in the future.

 -- Boyuan Yang <byang@debian.org>  Mon, 23 Sep 2019 19:04:08 -0400
