=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: papirus-icon-theme
 Section: x11
 Priority: optional
-Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
 Uploaders:
  Yangfl <mmyangfl@gmail.com>,
  Boyuan Yang <byang@debian.org>,
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper (>= 10),
 Rules-Requires-Root: no
 Homepage: https://github.com/PapirusDevelopmentTeam/papirus-icon-theme
 Vcs-Git: https://salsa.debian.org/pkg-deepin-team/papirus-icon-theme.git
