## papirus-icon-theme 20200102

=== debian/changelog ===
papirus-icon-theme (20200102-1~mx17+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 07 Jan 2020 17:44:09 -0800

papirus-icon-theme (20200102-1) unstable; urgency=medium

  * New upstream release 20200102.
  * debian/source/options: Removed, useless.

 -- Boyuan Yang <byang@debian.org>  Mon, 06 Jan 2020 11:10:28 -0500

papirus-icon-theme (20191201-1) unstable; urgency=medium

  * New upstream release 20191201. 

 -- Boyuan Yang <byang@debian.org>  Wed, 04 Dec 2019 15:01:34 -0500

papirus-icon-theme (20191101-1) unstable; urgency=medium

  * New upstream release 20191101.
  * debian/control: Add Debian Desktop Themes Team into
    uploaders list.

 -- Boyuan Yang <byang@debian.org>  Wed, 13 Nov 2019 18:17:52 -0500
