=== debian/control ===
--- 
+++ 
@@ -6,9 +6,10 @@
 Uploaders:
  Yangfl <mmyangfl@gmail.com>,
  Boyuan Yang <byang@debian.org>,
+ Debian Desktop Theme Team <team+desktop-themes-team@tracker.debian.org>,
 Standards-Version: 4.4.1
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 12),
 Rules-Requires-Root: no
 Homepage: https://github.com/PapirusDevelopmentTeam/papirus-icon-theme
 Vcs-Git: https://salsa.debian.org/pkg-deepin-team/papirus-icon-theme.git
