## papirus-icon-theme 20200201

=== Makefile ===
--- 
+++ 
@@ -39,8 +39,11 @@
 	-git tag -d $(VERSION)
 	-git push --delete origin $(VERSION)
 
+clean_themes:
+	-git clean -i $(ICON_THEMES)
 
-.PHONY: $(ICON_THEMES) all install uninstall _get_version dist release undo_release
+
+.PHONY: $(ICON_THEMES) all install uninstall _get_version dist release undo_release clean_themes
 
 # TESTS
 .PHONY: test
@@ -79,7 +82,7 @@
 .PHONY: test_filenames
 test_filenames:
 	# >>> Searching for invalid filenames
-	@find $(ICON_THEMES) -not -iregex '[-_/\.+@a-z0-9]+' -print \
+	@LC_ALL=C find $(ICON_THEMES) -not -iregex '[-_/\.+@a-z0-9]+' -print \
 		-exec false '{}' +
 
 .PHONY: test_xml_struct
