=== debian/changelog ===
papirus-icon-theme (20200201-1) unstable; urgency=high

  * New upstream release 20200201. 
  * debian/control: Bump Standards-Version to 4.5.0.

 -- Boyuan Yang <byang@debian.org>  Thu, 06 Feb 2020 22:37:42 -0500
