=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: papirus-icon-theme
 Section: x11
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
+Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
 Uploaders:
  Yangfl <mmyangfl@gmail.com>,
  Boyuan Yang <byang@debian.org>,
  Debian Desktop Theme Team <team+desktop-themes-team@tracker.debian.org>,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Build-Depends:
  debhelper-compat (= 12),
 Rules-Requires-Root: no
