=== debian/rules ===
--- 
+++ 
@@ -16,5 +16,8 @@
 %:
 	dh $@
 
-override_dh_install:
-	dh_install --fail-missing
+override_dh_compress:
+	dh_compress --exclude=.svg
+
+override_dh_missing:
+	dh_missing --fail-missing
