## papirus-icon-theme 20200901

=== debian/changelog ===
papirus-icon-theme (20200901-1) unstable; urgency=medium

  * New upstream release 20200901.

 -- Boyuan Yang <byang@debian.org>  Wed, 02 Sep 2020 19:05:29 -0400

papirus-icon-theme (20200801-1) unstable; urgency=medium

  * New upstream release 20200801.

 -- Boyuan Yang <byang@debian.org>  Tue, 04 Aug 2020 22:17:29 -0400

papirus-icon-theme (20200702-1) unstable; urgency=medium

  * New upstream release 20200702.

 -- Boyuan Yang <byang@debian.org>  Fri, 03 Jul 2020 12:56:51 -0400

papirus-icon-theme (20200602-1) unstable; urgency=medium

  * New upstream release 20200602. 

 -- Boyuan Yang <byang@debian.org>  Thu, 04 Jun 2020 19:48:16 -0400

papirus-icon-theme (20200430-1) unstable; urgency=medium

  * New upstream release 20200430.
  * debian/control: Bump debhelper compat to v13.
  * debian/rules: Remove CFLAGS, LDFLAGS and hardening instructions,
    useless with icon theme package.

 -- Boyuan Yang <byang@debian.org>  Fri, 01 May 2020 08:44:54 -0400

papirus-icon-theme (20200405-1) unstable; urgency=medium

  * New upstream release 20200405.

 -- Boyuan Yang <byang@debian.org>  Thu, 09 Apr 2020 14:12:05 -0400

papirus-icon-theme (20200301-1) unstable; urgency=medium

  * New upstream release 20200301.

 -- Boyuan Yang <byang@debian.org>  Tue, 10 Mar 2020 14:33:03 -0400
