=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  Debian Desktop Theme Team <team+desktop-themes-team@tracker.debian.org>,
 Standards-Version: 4.5.0
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
 Rules-Requires-Root: no
 Homepage: https://github.com/PapirusDevelopmentTeam/papirus-icon-theme
 Vcs-Git: https://salsa.debian.org/pkg-deepin-team/papirus-icon-theme.git
