## papirus-icon-theme 20201001

=== debian/changelog ===
papirus-icon-theme (20201001-1mx17+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 03 Oct 2020 08:11:31 -0700

papirus-icon-theme (20200901-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Revert to dh-compat 12.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 29 Sep 2020 08:51:40 -0700
