## papirus-icon-theme 20210201

=== debian/changelog ===
papirus-icon-theme (20210201-1) unstable; urgency=medium

  * New upstream release 20210201.

 -- Boyuan Yang <byang@debian.org>  Fri, 05 Feb 2021 14:56:29 -0500

papirus-icon-theme (20210101-1) unstable; urgency=medium

  * New upstream release 20210101.

 -- Boyuan Yang <byang@debian.org>  Fri, 08 Jan 2021 23:35:52 -0500

papirus-icon-theme (20201201-1) unstable; urgency=medium

  * New upstream release 20201201. 

 -- Boyuan Yang <byang@debian.org>  Wed, 02 Dec 2020 18:41:17 -0500

papirus-icon-theme (20201001-1) unstable; urgency=medium

  * New upstream release 20201001. 

 -- Boyuan Yang <byang@debian.org>  Sun, 04 Oct 2020 10:11:16 -0400
