## papirus-icon-theme 20210802

=== debian/changelog ===
papirus-icon-theme (20210802-1~mx21+2) mx; urgency=medium

  * Add patch so ePapirus icon theme doesn't depend on elementary icons.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 27 Sep 2021 13:20:56 -0700

papirus-icon-theme (20210802-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream backports release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Mon, 06 Sep 2021 23:31:38 -0400

papirus-icon-theme (20210802-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Boyuan Yang <byang@debian.org>  Fri, 20 Aug 2021 01:50:39 -0400

papirus-icon-theme (20210802-1) unstable; urgency=medium

  * New upstream release 20210802.

 -- Boyuan Yang <byang@debian.org>  Sat, 14 Aug 2021 23:55:23 -0400

papirus-icon-theme (20210401-1~exp1) experimental; urgency=medium

  * New upstream release 20210401.

 -- Boyuan Yang <byang@debian.org>  Sat, 03 Apr 2021 23:41:48 -0400
