=== debian/control ===
Source: papirus-icon-theme
Section: x11
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
#XSBC-Original-Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
Uploaders: Yangfl <mmyangfl@gmail.com>,
           Boyuan Yang <byang@debian.org>,
           Debian Desktop Theme Team <team+desktop-themes-team@tracker.debian.org>
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13)
Rules-Requires-Root: no
Homepage: https://github.com/PapirusDevelopmentTeam/papirus-icon-theme
Vcs-Git: https://salsa.debian.org/pkg-deepin-team/papirus-icon-theme.git
Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/papirus-icon-theme

Package: papirus-icon-theme
Architecture: all
Depends: hicolor-icon-theme, ${misc:Depends}
Suggests: libreoffice-style-papirus
Description: Papirus open source icon theme for Linux
 Papirus is a SVG-based icon theme, drawing inspiration from Material Design
 and flat design.
 .
 This package contains the following icon themes:
  - Papirus
  - Papirus-Dark
  - Papirus-Light
  - ePapirus
