## papirus-icon-theme 20210901

=== debian/changelog ===
papirus-icon-theme (20210901-1) unstable; urgency=medium

  * New upstream release 20210901.
  * Bump Standards-Version to 4.6.0.

 -- Boyuan Yang <byang@debian.org>  Fri, 03 Sep 2021 00:50:32 -0400
