## papirus-icon-theme 20211101

=== debian/changelog ===
papirus-icon-theme (20211101-1deepin1) UNRELEASED; urgency=medium

  * feat: Update xorg.svg by deepin design

 -- hudeng <hudeng@deepin.org>  Tue, 05 Mar 2024 20:09:50 +0800

papirus-icon-theme (20211101-1) unstable; urgency=medium

  * New upstream release 20211101.

 -- Boyuan Yang <byang@debian.org>  Tue, 02 Nov 2021 10:29:46 -0400

papirus-icon-theme (20211001-1) unstable; urgency=medium

  * New upstream release 20211001.

 -- Boyuan Yang <byang@debian.org>  Tue, 05 Oct 2021 00:49:54 -0400
