## papirus-icon-theme 20220101

=== debian/changelog ===
papirus-icon-theme (20220101-1) unstable; urgency=medium

  * New upstream release 20220101.

 -- Boyuan Yang <byang@debian.org>  Sun, 02 Jan 2022 13:46:26 -0500

papirus-icon-theme (20211201-1) unstable; urgency=medium

  * New upstream release 20211201.
  * debian/control: Drop suggestion on unavailable package
    libreoffice-style-papirus.

 -- Boyuan Yang <byang@debian.org>  Sat, 04 Dec 2021 09:33:44 -0500
