=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  Debian Desktop Theme Team <team+desktop-themes-team@tracker.debian.org>,
 Standards-Version: 4.6.0
 Build-Depends:
- debhelper-compat (= 13),
+ debhelper-compat (= 12),
 Rules-Requires-Root: no
 Homepage: https://github.com/PapirusDevelopmentTeam/papirus-icon-theme
 Vcs-Git: https://salsa.debian.org/pkg-deepin-team/papirus-icon-theme.git
@@ -19,8 +19,6 @@
 Depends:
  hicolor-icon-theme,
  ${misc:Depends},
-Suggests:
- libreoffice-style-papirus,
 Description: Papirus open source icon theme for Linux
  Papirus is a SVG-based icon theme, drawing inspiration from Material Design
  and flat design.
