## papirus-icon-theme 20220204

=== debian/changelog ===
papirus-icon-theme (20220204-1) unstable; urgency=medium

  * New upstream release 20220204.

 -- Boyuan Yang <byang@debian.org>  Sun, 06 Feb 2022 14:31:56 -0500

papirus-icon-theme (20220201-1) unstable; urgency=medium

  * New upstream release 20220201.
  * debian/control: Downgrade gtk-update-icon-cache to Suggests.
  * debian/maintscript: Adopt icon cache triggers similar to
    mate-icon-theme.
  * debian/triggers: Ditto.

 -- Boyuan Yang <byang@debian.org>  Tue, 01 Feb 2022 20:52:07 -0500

papirus-icon-theme (20220101-2) unstable; urgency=high

  * debian/control:
    + Update extended description to match current icon theme set.
    + Add explicit dependency on gtk-update-icon-cache to ensure timely
      icon cache refresh. (Closes: #982901) (LP: #1920691)

 -- Boyuan Yang <byang@debian.org>  Fri, 28 Jan 2022 23:10:37 -0500
