=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  Debian Desktop Theme Team <team+desktop-themes-team@tracker.debian.org>,
 Standards-Version: 4.6.0
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
 Rules-Requires-Root: no
 Homepage: https://github.com/PapirusDevelopmentTeam/papirus-icon-theme
 Vcs-Git: https://salsa.debian.org/pkg-deepin-team/papirus-icon-theme.git
@@ -19,6 +19,8 @@
 Depends:
  hicolor-icon-theme,
  ${misc:Depends},
+Suggests:
+ gtk-update-icon-cache,
 Description: Papirus open source icon theme for Linux
  Papirus is a SVG-based icon theme, drawing inspiration from Material Design
  and flat design.
@@ -28,3 +30,4 @@
   - Papirus-Dark
   - Papirus-Light
   - ePapirus
+  - ePapirus-Dark
