## papirus-icon-theme 20220808

=== debian/changelog ===
papirus-icon-theme (20220808-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 10 Aug 2022 21:13:38 -0400

papirus-icon-theme (20220710-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 13 Jul 2022 01:43:59 -0400

papirus-icon-theme (20220606-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 07 Jun 2022 14:07:09 -0400

papirus-icon-theme (20220508-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Boyuan Yang ]
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Mon, 09 May 2022 15:27:21 -0400

papirus-icon-theme (20220302-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 06 Mar 2022 12:56:45 -0500
