=== debian/changelog ===
papirus-icon-theme (20230104-2) unstable; urgency=medium

  * debian/control: Recommend installation of librsvg2-common for
    software that needs it to parse SVG icons. (Closes: #1029056)
    See also #982901.

 -- Boyuan Yang <byang@debian.org>  Tue, 17 Jan 2023 00:39:56 -0500

papirus-icon-theme (20230104-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Fri, 06 Jan 2023 22:48:29 -0500

papirus-icon-theme (20221201-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 01 Dec 2022 13:18:17 -0500

papirus-icon-theme (20221101-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 02 Nov 2022 17:09:13 -0400

papirus-icon-theme (20220910-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Mon, 12 Sep 2022 15:24:04 -0400
