=== debian/control ===
--- 
+++ 
@@ -19,7 +19,13 @@
 Depends:
  hicolor-icon-theme,
  ${misc:Depends},
+Recommends:
+# Some buggy software needs it to parse SVG but failed to declare dependency
+# itself, so we accomodate the status quo and add this recommendation here.
+# See https://bugs.debian.org/982901 and https://bugs.debian.org/1029056
+ librsvg2-common,
 Suggests:
+# Used in postinst if exists.
  gtk-update-icon-cache,
 Description: Papirus open source icon theme for Linux
  Papirus is a SVG-based icon theme, drawing inspiration from Material Design
