## papirus-icon-theme 20230301

=== debian/changelog ===
papirus-icon-theme (20230301-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 22 Mar 2023 18:00:39 -0400
