## papirus-icon-theme 20230601

=== debian/changelog ===
papirus-icon-theme (20230601-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 11 Jun 2023 15:54:19 -0400
