=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Yangfl <mmyangfl@gmail.com>,
  Boyuan Yang <byang@debian.org>,
  Debian Desktop Theme Team <team+desktop-themes-team@tracker.debian.org>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Build-Depends:
  debhelper-compat (= 13),
 Rules-Requires-Root: no
