## papirus-icon-theme 20230801

=== debian/changelog ===
papirus-icon-theme (20230801-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Boyuan Yang <byang@debian.org>  Thu, 17 Aug 2023 17:52:59 -0400

papirus-icon-theme (20230801-1) unstable; urgency=medium

  * New upstream release.
  * Move packaging git repository under Salsa Debian namespace.

 -- Boyuan Yang <byang@debian.org>  Fri, 04 Aug 2023 08:38:44 -0400
