=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: papirus-icon-theme
 Section: x11
 Priority: optional
-Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
+Maintainer: Debian Desktop Theme Team <team+desktop-themes-team@tracker.debian.org>
 Uploaders:
  Yangfl <mmyangfl@gmail.com>,
  Boyuan Yang <byang@debian.org>,
- Debian Desktop Theme Team <team+desktop-themes-team@tracker.debian.org>,
 Standards-Version: 4.6.2
 Build-Depends:
  debhelper-compat (= 13),
 Rules-Requires-Root: no
 Homepage: https://github.com/PapirusDevelopmentTeam/papirus-icon-theme
-Vcs-Git: https://salsa.debian.org/pkg-deepin-team/papirus-icon-theme.git
-Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/papirus-icon-theme
+Vcs-Git: https://salsa.debian.org/debian/papirus-icon-theme.git
+Vcs-Browser: https://salsa.debian.org/debian/papirus-icon-theme
 
 Package: papirus-icon-theme
 Architecture: all
