## papirus-icon-theme 20230901

=== debian/changelog ===
papirus-icon-theme (20230901-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Fri, 08 Sep 2023 17:15:50 -0400
