## papirus-icon-theme 20240201

=== debian/changelog ===
papirus-icon-theme (20240201-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * debian/control: Orphan the package and remove the uploaders.
  * debian/control: Declare the papirus-icon-theme could provide
    epapirus-icon-theme (as well as breaks + replaces) before we
    could properly split the epapirus-icon-theme package out.
    See #1052160 (help needed).

 -- Boyuan Yang <byang@debian.org>  Sat, 09 Mar 2024 22:56:02 -0500
