=== debian/control ===
--- 
+++ 
@@ -2,9 +2,6 @@
 Section: x11
 Priority: optional
 Maintainer: Debian Desktop Theme Team <team+desktop-themes-team@tracker.debian.org>
-Uploaders:
- Yangfl <mmyangfl@gmail.com>,
- Boyuan Yang <byang@debian.org>,
 Standards-Version: 4.6.2
 Build-Depends:
  debhelper-compat (= 13),
@@ -23,6 +20,15 @@
 # itself, so we accomodate the status quo and add this recommendation here.
 # See https://bugs.debian.org/982901 and https://bugs.debian.org/1029056
  librsvg2-common,
+# Declare the de facto conflict with epapirus-icon-theme package before
+# we properly split the package out as requested by upstream
+# and https://bugs.debian.org/1052160
+Breaks:
+ epapirus-icon-theme,
+Provides:
+ epapirus-icon-theme,
+Replaces:
+ epapirus-icon-theme,
 Suggests:
 # Used in postinst if exists.
  gtk-update-icon-cache,
