## papirus-icon-theme 20240501

=== debian/changelog ===
papirus-icon-theme (20240501-1~bpo12+1) bookworm-backports; urgency=medium

  * QA upload.
  * Rebuild for bookworm-backports.

 -- Boyuan Yang <byang@debian.org>  Mon, 08 Jul 2024 10:56:36 -0400

papirus-icon-theme (20240501-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Mon, 10 Jun 2024 19:56:45 -0400

papirus-icon-theme (20240201-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Boyuan Yang <byang@debian.org>  Sat, 16 Mar 2024 10:47:15 -0400

papirus-icon-theme (20230901-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Boyuan Yang <byang@debian.org>  Mon, 18 Sep 2023 20:52:39 -0400
