## papirus-icon-theme 20250201

=== debian/changelog ===
papirus-icon-theme (20250201-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 02 Feb 2025 08:55:09 -0500
