## papirus-icon-theme 20250501

=== debian/changelog ===
papirus-icon-theme (20250501-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Boyuan Yang <byang@debian.org>  Tue, 13 May 2025 11:53:26 -0400

papirus-icon-theme (20250501-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
    - Drop ePapirus-related icon themes, merged into the main theme.
      (Closes: #1052160)
  * debian/: Adjust configurations to purge ePapirus-related files
    and icon theme caches on package upgrading.

 -- Boyuan Yang <byang@debian.org>  Fri, 02 May 2025 12:18:57 -0400

papirus-icon-theme (20250201-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Boyuan Yang <byang@debian.org>  Sun, 02 Feb 2025 16:00:42 -0500
